apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: my-stuff
    name: digital-garden-data-pvc
spec:
    storageClassName: ENC[AES256_GCM,data:1JaYT02/cKtuKw==,iv:ByqWEPTh8YoraczRgu9JFwnjK/qcV34C/osDOpq+Hp4=,tag:C08LYqipybzW5YGEb8pIQw==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:n2sdfJ61xrgSByxIRw==,iv:IUBLqMj86CAmey3JauddUBhBxl6oGgqsbAo63d27+PM=,tag:vE7fT1FMt44TPMVTJ0I5hw==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:5q+B/w==,iv:ZACRPisLm9xLFgUsdIsnX56Ra2cbAU5og9XiCwmn3FQ=,tag:2qhML2Gz+4bPQS44PifC4Q==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAyK3V1RUtobGpmem1iK3dC
            ZGV1dFd5VVN6MitJTUdLYnVlcHl1bnJCaWljCmR2M0swWGxzbEkxaVJ3Mm4ySmtQ
            RGRUZ3lyNzhLZ1k5VFUydmFXZ0xTZTAKLS0tICt5cGRQVW93R2pwL0YzSVBnWWlJ
            bldVNURRWVF5U2h3dExWbEZEdVE5WW8K0IEaCyAlF6WjuK2A0ihoFX5muO8IMezF
            NHygsKD5HPD9jE+IqrmG9mm/04YAd/BzBm9Ys1IXNfYkJJ8Lud0wzw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-22T15:49:24Z"
    mac: ENC[AES256_GCM,data:73qNTIzcX32yIwjaN3UZiL7QzfF4ihegYGF/9sywETX0xJJswVlWhAv9Bt4y2QD5ua9gmJKbLwa4S0Luc1Rjf8dGPKIJtuhZusdc41EPNTP5CsX08fpZwNXV9oHymKhfmpjNIVepm4l3kuCzi+QPHfq0g9apweyGbpNAINK+qhc=,iv:eYAybFBcrI/+YKtmlwUH1pLIUwjUNYcDP/EsgFLvpYE=,tag:fYzJmKSpfmQV7/YvhqBwCA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
    name: digital-garden-prod-tls
    namespace: my-stuff
spec:
    secretName: ENC[AES256_GCM,data:fDeHKbLkr30XkxxPIDkv5Pf4GmSu0g8=,iv:4nRxjwnmLIKKxXxLpog6xgavw+rVzgHDOs30D5WiToc=,tag:BYt1jiFtBIVSotw4OZEEsg==,type:str]
    #ENC[AES256_GCM,data:gkHK6w==,iv:3LLvdLOgLpnVg6uVmDosvJ7KAmeCnXfE9Ypt/yRSOkI=,tag:VESoTk0Z0A5Uhbg7fenbbg==,type:comment]
    duration: ENC[AES256_GCM,data:iF48PzY=,iv:im2/V/74fQS2cLzA+7lMHkldrn1gy767zpN3wWFCOCk=,tag:S1AyT2O+AX8YmKJc15olyg==,type:str]
    #ENC[AES256_GCM,data:6pMDyA==,iv:vSCW2kuNx+oYgtl+cPBHasBdmLUld05yZeHoe6xVlkQ=,tag:nHG6WcM2Vsp8+isjaaWfHQ==,type:comment]
    renewBefore: ENC[AES256_GCM,data:QBF/qA==,iv:XRiu/eBQ0YSXuL1uBEdMzEKX8pe+8Vlwd5iHRe8Rip0=,tag:lFBj3rk1EBTcdKw5luo1JQ==,type:str]
    subject:
        organizations:
            - ENC[AES256_GCM,data:Dfbh,iv:qVeqBVtY3K7kA5J755lvVDgPML2d/lA1+zX4TDf9S4w=,tag:O5hZojkgWAmvyufEk/cCPA==,type:str]
    commonName: ENC[AES256_GCM,data:nEtqS/f83mPAgTH/Z9nbl1fRvBiJviVnHAZa,iv:NvYpcHsg5yGZdyL/iTxDJVPOGcF0d/+RL9bU+P2Qhhs=,tag:fQgdsrU+PUKJRe0LBR5Z5w==,type:str]
    isCA: ENC[AES256_GCM,data:cHz1Alg=,iv:A4qWighXSPdsvANX1QoCspes4L1sNGJ4eQpoqOJR4x4=,tag:LYHzKSE2q8EaiGJPU3a8Cw==,type:bool]
    privateKey:
        algorithm: ENC[AES256_GCM,data:WemB,iv:nez0HGw6Aqf8ps5NM/QvjuxmxFNnArfPkVO0I836Ulg=,tag:qqkRgmBh9Vq0OavRb8vLzQ==,type:str]
        encoding: ENC[AES256_GCM,data:k6xE0X4=,iv:cogMft6cjiZXkutTtVUIJqRH/fKBjPnUw175s6k228c=,tag:sh0c2+e6Nrt85vJFEmSbWg==,type:str]
        size: ENC[AES256_GCM,data:5PvLIQ==,iv:JzmK7tiQGMj7VLMdpexIwlh+E477Y97G2tMfmQR7J4c=,tag:bMxzuPpm+Gz7AdiXIMCV/A==,type:int]
    usages:
        - ENC[AES256_GCM,data:DM4aE+OEcI95UpQ=,iv:eEOKUUOxeOkMCyJlPofAxFdbkMFYV9JRDDXm8cxza+w=,tag:8qOyTKALF0VYQAKPafmDYg==,type:str]
        - ENC[AES256_GCM,data:9XcmS585NgRVrg8=,iv:YTH0Qdwst4TGycZU2v8QmMpiBYko/xQYe9Ldue6MxV4=,tag:l4ydJtar2Z72Mu2M+KxH5Q==,type:str]
    dnsNames:
        - ENC[AES256_GCM,data:pLuMdWqHhVwMH2wQA+IduHhJhXEbg9V0GeTa,iv:JrPWFdQVTHNihsB6q7PvJi682y82jQ7BKiy6Y5UTuL8=,tag:0wpdn6ocBC5sgcmv7hMyNA==,type:str]
    issuerRef:
        name: ENC[AES256_GCM,data:av31u7tbOFpEea4lk9Hzhw==,iv:ib8qhsJovjgjxzgCuZZPjXnlO/IbEO+gKU+9x1HjYoI=,tag:Qnzu7hwU1CWqRhYV339SMQ==,type:str]
        kind: ClusterIssuer
        group: ENC[AES256_GCM,data:D8rY8tR8q+hwzjtsguig,iv:sIh8S3HjDpbNc3PoySu3Je0Te8Mv30p69SG2kTuDW9s=,tag:uW4HNxHa38G3SXN/WcM26A==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAyK3V1RUtobGpmem1iK3dC
            ZGV1dFd5VVN6MitJTUdLYnVlcHl1bnJCaWljCmR2M0swWGxzbEkxaVJ3Mm4ySmtQ
            RGRUZ3lyNzhLZ1k5VFUydmFXZ0xTZTAKLS0tICt5cGRQVW93R2pwL0YzSVBnWWlJ
            bldVNURRWVF5U2h3dExWbEZEdVE5WW8K0IEaCyAlF6WjuK2A0ihoFX5muO8IMezF
            NHygsKD5HPD9jE+IqrmG9mm/04YAd/BzBm9Ys1IXNfYkJJ8Lud0wzw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-22T15:49:24Z"
    mac: ENC[AES256_GCM,data:73qNTIzcX32yIwjaN3UZiL7QzfF4ihegYGF/9sywETX0xJJswVlWhAv9Bt4y2QD5ua9gmJKbLwa4S0Luc1Rjf8dGPKIJtuhZusdc41EPNTP5CsX08fpZwNXV9oHymKhfmpjNIVepm4l3kuCzi+QPHfq0g9apweyGbpNAINK+qhc=,iv:eYAybFBcrI/+YKtmlwUH1pLIUwjUNYcDP/EsgFLvpYE=,tag:fYzJmKSpfmQV7/YvhqBwCA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: Service
metadata:
    labels:
        app: digital-garden
    name: digital-garden-svc
    namespace: my-stuff
spec:
    type: ClusterIP
    ports:
        - port: ENC[AES256_GCM,data:UHo2,iv:9ZBQU6igH2fP5+fJIreNKjQMAeIQWtym1l2PlU+BzX4=,tag:Pk5IOfY6hA8E/X3pb6/AWw==,type:int]
          protocol: ENC[AES256_GCM,data:gxwo,iv:gC5Tz3rbddSxlEX5YuuzWa383TqZmiECQ8H7+5H1YgY=,tag:S14fB0keQ3OcvkhjeQbgQg==,type:str]
          targetPort: ENC[AES256_GCM,data:sGw=,iv:1O2elYRgMwS8WRR5/sl9AHgW+JBr+dElOz8Yvkfpe3E=,tag:2etoU4OrnGCoLRbufuK92Q==,type:int]
    selector:
        app: ENC[AES256_GCM,data:3Nzn9PR4fgBBbGX2HcI=,iv:78Hc+nYN1jA28bzNTi2YEcRWLfPDJ62+FQE9c6ILm5Q=,tag:D4zQuYAKFEFXIaELQ1d48Q==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAyK3V1RUtobGpmem1iK3dC
            ZGV1dFd5VVN6MitJTUdLYnVlcHl1bnJCaWljCmR2M0swWGxzbEkxaVJ3Mm4ySmtQ
            RGRUZ3lyNzhLZ1k5VFUydmFXZ0xTZTAKLS0tICt5cGRQVW93R2pwL0YzSVBnWWlJ
            bldVNURRWVF5U2h3dExWbEZEdVE5WW8K0IEaCyAlF6WjuK2A0ihoFX5muO8IMezF
            NHygsKD5HPD9jE+IqrmG9mm/04YAd/BzBm9Ys1IXNfYkJJ8Lud0wzw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-22T15:49:24Z"
    mac: ENC[AES256_GCM,data:73qNTIzcX32yIwjaN3UZiL7QzfF4ihegYGF/9sywETX0xJJswVlWhAv9Bt4y2QD5ua9gmJKbLwa4S0Luc1Rjf8dGPKIJtuhZusdc41EPNTP5CsX08fpZwNXV9oHymKhfmpjNIVepm4l3kuCzi+QPHfq0g9apweyGbpNAINK+qhc=,iv:eYAybFBcrI/+YKtmlwUH1pLIUwjUNYcDP/EsgFLvpYE=,tag:fYzJmKSpfmQV7/YvhqBwCA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
    # Same namespace as the deployment
    namespace: my-stuff
    # Name of the ingress (see kubectl get ingress -A)
    name: digital-garden-ingress
    annotations:
        # < use letsencrypt-prod application in kubernetes to generate ssl certificate
        cert-manager.io/cluster-issuer: letsencrypt-prod
        nginx.ingress.kubernetes.io/proxy-body-size: 512m
spec:
    ingressClassName: ENC[AES256_GCM,data:Rg1k9ZA=,iv:VY7e8frubpQ3dlRxHfyEaSOaUz5hHQKft+Y7EuH8Aao=,tag:aGtiOaQDNT4X1ceafNpk0Q==,type:str]
    tls:
        - hosts:
            - ENC[AES256_GCM,data:F83mFNCn5qt+OYfzxKBUcwVYUDIfjkXCHA==,iv:NGZPcIoLhZUyprUdV2ohHMxhehj0mYLoBBsl17J8WT8=,tag:Tmr50kNwE70xArcwhD3dHQ==,type:comment]
            - ENC[AES256_GCM,data:C0TrQMhYg6ltL3boIUEU7ikx17hGu1AUfnb2,iv:b2RBVl8kZef8F4XWl2SgZlx29G3UfzWEDBQx6MKd8eg=,tag:fHLyDfLsMHNCaRaKpWKutg==,type:str]
          #ENC[AES256_GCM,data:izdDD34I95z2NyQeAuJSubyI8J+CNR2v0hevIlDZW72bpugyW5Na9kPd9YsIQ9NOoxk9uRXDVeEJ,iv:JDP3XQ5/3KXekHlDtnxesTVJpTMjI+1G5BnvSIS76Nw=,tag:uAkjqpSYRYJNzQGZJ0ocdQ==,type:comment]
          secretName: ENC[AES256_GCM,data:GoBUWp8ocsmt7FccFT1t9anq2SwPdCY=,iv:YrFvuqMB6rdg2zFwWi/CHt8TOi9vuqgm3qkSRSiS3o0=,tag:yBVbSS7vWy/XVn2+3YJarA==,type:str]
    rules:
        - ENC[AES256_GCM,data:hVssAW3K3FGxuzUe0YLQ3H51GfjftCbUxg==,iv:4ojy4sjfnsTkrutVX+xX0zmJiEIlfl/1tjtcPpWaNNk=,tag:ci/5Q9dF9STnWGY7w8puEw==,type:comment]
        - host: ENC[AES256_GCM,data:H8iWPx6BrOElcwNjKeYsacPQBfsIDPDTmJg2,iv:8rd/ufAjhT0uQ5VEask50fRCd6yqqDLxyLffjFoYjVU=,tag:EKKBKs3UPLTfE33h2RHI5Q==,type:str]
          http:
            paths:
                - ENC[AES256_GCM,data:I391Hv9Fb9lOn8btBmpDGjcxZY82bilN5GtLc1LkO5yHZl6+eQoWZWijS7A+FjJTexnR8i9yfTnmkfUS+mNbQ7vwDdYk,iv:9f37UaQrNYsVvZRb13qXOzDUcX7KA+8luuOMMdJAxBM=,tag:qlx9TbjV88EsZWK/8PLnjg==,type:comment]
                - path: ENC[AES256_GCM,data:rA==,iv:VIYroxktnt8H8Zkz43l2t41lmgw9Roksvl3UNghCqxs=,tag:OmlLmAJ70ApWpxQsLTNzGA==,type:str]
                  pathType: ENC[AES256_GCM,data:XC3C/qBX,iv:3lntjk+xW9lltTaQMX4JiT9T+iqfZ88YK07ZEThvNyY=,tag:n2NL1oUXaGvUwI8WABNINQ==,type:str]
                  backend:
                    service:
                        #ENC[AES256_GCM,data:8pdmwsGuBtA6eYKZiKqaitiUGm5hb4AhxRrg+el83X7FXamiWbPiX0qJE/+9dBqgPgJswdlq56aEd7EcOawH,iv:mHnzgpZA9X6oKM25VnTI2o+D5g3q6xiHcbjaX1PfqTM=,tag:o/CF30OQPhAxKCy/OX8gjg==,type:comment]
                        name: ENC[AES256_GCM,data:S1xxorNhWh7Yu1EHe2wPe71h,iv:v+1YfNWSg1nLQ2mDGQL7FHKhEquGtHjSwafuy+IN3Qo=,tag:jupaD7eMppAXg3S6xQy4ow==,type:str]
                        port:
                            number: ENC[AES256_GCM,data:yQLB,iv:kgpRuqEHC9XDpNgNGGy9wxtH7tetSEBna9hSXaVCMYg=,tag:YRpwcNM0J1qTBRvl/xzt0g==,type:int]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAyK3V1RUtobGpmem1iK3dC
            ZGV1dFd5VVN6MitJTUdLYnVlcHl1bnJCaWljCmR2M0swWGxzbEkxaVJ3Mm4ySmtQ
            RGRUZ3lyNzhLZ1k5VFUydmFXZ0xTZTAKLS0tICt5cGRQVW93R2pwL0YzSVBnWWlJ
            bldVNURRWVF5U2h3dExWbEZEdVE5WW8K0IEaCyAlF6WjuK2A0ihoFX5muO8IMezF
            NHygsKD5HPD9jE+IqrmG9mm/04YAd/BzBm9Ys1IXNfYkJJ8Lud0wzw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-22T15:49:24Z"
    mac: ENC[AES256_GCM,data:73qNTIzcX32yIwjaN3UZiL7QzfF4ihegYGF/9sywETX0xJJswVlWhAv9Bt4y2QD5ua9gmJKbLwa4S0Luc1Rjf8dGPKIJtuhZusdc41EPNTP5CsX08fpZwNXV9oHymKhfmpjNIVepm4l3kuCzi+QPHfq0g9apweyGbpNAINK+qhc=,iv:eYAybFBcrI/+YKtmlwUH1pLIUwjUNYcDP/EsgFLvpYE=,tag:fYzJmKSpfmQV7/YvhqBwCA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: ConfigMap
metadata:
    name: digital-garden-nginx-conf
    namespace: my-stuff
data:
    nginx.conf: ENC[AES256_GCM,data:jl6QfZ6VJy25JYDqzOOMouC+2uPZSnXqRwsisn/h53wFQc3y9D3izgskVPFTO/xNeU4SVVK8ikQOVsYn75aTAdaoUFR81jibdbOPbyJt45/EKgzMm/oJgVToaO7IH9wZem+mBGEZfkrBiSBN3BgVKVyOYIoPVvne6jYQ9x0soJXAR5VIz4guIamFsKMumoweg/mB4x4t/fJ9m01Kl9U7Aa7U0fd5btJeswOJR+Q0BHwxxUFCSgzVZKPPijaLTnqt/E70964HlzDx1gK3Y/dczf0SD9twB/tQAVRsqg5rxN++hxdANCjunBlCBvnKAIjlPdYe5p/z7u3+a9SFyT5wPNFJ0F/PFVO86UJ6rKS80zt/cNsflkHeBW//YC0aswW8++JekwGkcz3xEcIdg1/oWHz1m/rukludPCawdQT5T5xG4QlSJZBK8qjaHAEuV8ivMuPEZ/PXUBo7+fkjG0K59LD9QdE3hVsUELWb0QQ7KAOJh+qsf9TxR8C1fsYQQrl4o3nlCMuToc3zlrAjDrjnyhtA7jmU2V5dNug4Bv35Q2FFmg13gI3CFcLvWv7VcOJCxRvin21uiPJtrdZIlhh2JU3x0o/fyYABCtTGBMg/sEkRqP6ccD/nfJOlJEPK5ZSa9SWWQ4O3bDmEZ3QQ4tUi9NNLGpV2FHxk1BXlfM1AtpM8boTsY56CDd/I70K0ZoYuEA2ssKcBnInWHT3SShTvaWF9fQFko8mCnUDWSGSjJLfiQjtUfVs6SPr7W+QUaazS0xxYGndomYJTjoxgO9qSiF1GrzJkov5g+Wb2tlbSYxmP/ikpux3Ky4aHAJwwp+ozuZrIllS+BXIkN3n44jWIeT4=,iv:C9Hl6Dvw05D/qZGIbyFTQEEn4kbDw6oU92oI7BRMC08=,tag:/lmGiI4bgVVu4EPrQn+CoA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAyK3V1RUtobGpmem1iK3dC
            ZGV1dFd5VVN6MitJTUdLYnVlcHl1bnJCaWljCmR2M0swWGxzbEkxaVJ3Mm4ySmtQ
            RGRUZ3lyNzhLZ1k5VFUydmFXZ0xTZTAKLS0tICt5cGRQVW93R2pwL0YzSVBnWWlJ
            bldVNURRWVF5U2h3dExWbEZEdVE5WW8K0IEaCyAlF6WjuK2A0ihoFX5muO8IMezF
            NHygsKD5HPD9jE+IqrmG9mm/04YAd/BzBm9Ys1IXNfYkJJ8Lud0wzw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-22T15:49:24Z"
    mac: ENC[AES256_GCM,data:73qNTIzcX32yIwjaN3UZiL7QzfF4ihegYGF/9sywETX0xJJswVlWhAv9Bt4y2QD5ua9gmJKbLwa4S0Luc1Rjf8dGPKIJtuhZusdc41EPNTP5CsX08fpZwNXV9oHymKhfmpjNIVepm4l3kuCzi+QPHfq0g9apweyGbpNAINK+qhc=,iv:eYAybFBcrI/+YKtmlwUH1pLIUwjUNYcDP/EsgFLvpYE=,tag:fYzJmKSpfmQV7/YvhqBwCA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: apps/v1
kind: Deployment
metadata:
    name: digital-garden
    namespace: my-stuff
    labels:
        app: digital-garden
spec:
    replicas: ENC[AES256_GCM,data:EA==,iv:4SbVFISKGL8jYOkHzrBYrYLiCoQmISUj75OsJYm+JKU=,tag:36z+S4PD7332D+gi4fXPrg==,type:int]
    selector:
        matchLabels:
            app: ENC[AES256_GCM,data:TUhnOSdhHH7SWWSS9qs=,iv:uZHwfN3d4EOsBRMoOPgbMcUAIAb/q/kKxiFzB2sfNa0=,tag:5KQZFYALwxGOkR2IOd/4eg==,type:str]
    template:
        metadata:
            labels:
                app: digital-garden
                name: digital-garden
        spec:
            containers:
                - name: ENC[AES256_GCM,data:WGmDcvJatjZTOgsqM58=,iv:DFJzCOIPr/vMk7dgh061s/JIsuFW5cePV5UIbUdL/U0=,tag:JItqT2EiE0WkFnMqAbZdHA==,type:str]
                  image: ENC[AES256_GCM,data:Wv77L22i3I0AS6SK,iv:o0l8CgsWo4vy0KWiGfGrCHxSpXi41E6nylCsZaBS9gM=,tag:peSIr/IA7lv2KF+l835kBw==,type:str]
                  imagePullPolicy: ENC[AES256_GCM,data:BPkK57SGta47e9yR,iv:uWq6Wh2RSIkWe21pQNPu8At9p1cIWAOpHB11YvxieAo=,tag:yMKxBio8wecqej6Gv/t+9g==,type:str]
                  ports:
                    - containerPort: ENC[AES256_GCM,data:gNM=,iv:z5pU/H7yGKytGtMlGUR7AjKV8pnVHAYy151Id+Mtnwg=,tag:QKwXDc+VJ53ju4JOcy0QIQ==,type:int]
                  volumeMounts:
                    - name: ENC[AES256_GCM,data:Lc2WIzO11Jfe/tXzrphTB5gj89RO,iv:IfylFPr8W2GroTco4mD8XQGXbkctUaQjZqn1avktl64=,tag:NdduLykWbg2yd/pNfOCeyA==,type:str]
                      mountPath: ENC[AES256_GCM,data:7CrfOXDcMHjs,iv:/d26+SLqQYGLUypOWBD0znd6BtZJz/k79FIyDjFhlRA=,tag:F3Q/2b7HR9lNs3XdS+FXbg==,type:str]
                    - name: ENC[AES256_GCM,data:WvNVp1L7CSHnCS9z,iv:V+P1L41RjtAss8jjm5EQwDt/n778SJ73StUFMGTqGbc=,tag:QTIFXUOOXTqwCtncpwEO+A==,type:str]
                      mountPath: ENC[AES256_GCM,data:XFipnKD3P0A4Gaf73n9mcC1pCM0C,iv:3X4Cg3aEyAyK5IOJTIJLDt/n/wK36t+5Upfv/i6M1dc=,tag:ZBMRGlekr95dREujxnfXaw==,type:str]
                      subPath: ENC[AES256_GCM,data:cZWSsqFwXvlzOA==,iv:E6CkyAj2Y7yizi1E8yqvBSGKQKSyb6afz9KwmccExPE=,tag:aKwYiUx9SwafOCazJo3USQ==,type:str]
                  resources: {}
            volumes:
                - name: ENC[AES256_GCM,data:vpSy6aE+hGVeE2xOcFBpUoaGW1xS,iv:K97IqsiFUblDXiJEDYUJrI4VLUqKrknPz/KSDtVxvBo=,tag:XF8b9ADRYwfnpmvVueIcuA==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:YQ2FVy29pA6mnI3aa3RzwvL2OiEoQYQ=,iv:TXJ3KovWGoyaXkvN4Aa/AGchuI/fu0N8Nc4nqd1WKec=,tag:dvLetwB6eka2f+jAtCwklA==,type:str]
                - name: ENC[AES256_GCM,data:PJIpJ54XvHzwUG7Q,iv:Q6OSroWZgEOeJOp7TlC4DX7hWKpbQCkzVBfzlr3xT2o=,tag:EXC+HVhkt8EAGklao3eb1Q==,type:str]
                  configMap:
                    name: ENC[AES256_GCM,data:0kCk/u2QKDG+U8aWw/7UsEcUnriRE5uz5A==,iv:/1A06y3/fFkiYw52GKyKiENz1N/y44tyOW/PZXZ4qVM=,tag:wadEQsttjp4oFobQH3E8jQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAyK3V1RUtobGpmem1iK3dC
            ZGV1dFd5VVN6MitJTUdLYnVlcHl1bnJCaWljCmR2M0swWGxzbEkxaVJ3Mm4ySmtQ
            RGRUZ3lyNzhLZ1k5VFUydmFXZ0xTZTAKLS0tICt5cGRQVW93R2pwL0YzSVBnWWlJ
            bldVNURRWVF5U2h3dExWbEZEdVE5WW8K0IEaCyAlF6WjuK2A0ihoFX5muO8IMezF
            NHygsKD5HPD9jE+IqrmG9mm/04YAd/BzBm9Ys1IXNfYkJJ8Lud0wzw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-22T15:49:24Z"
    mac: ENC[AES256_GCM,data:73qNTIzcX32yIwjaN3UZiL7QzfF4ihegYGF/9sywETX0xJJswVlWhAv9Bt4y2QD5ua9gmJKbLwa4S0Luc1Rjf8dGPKIJtuhZusdc41EPNTP5CsX08fpZwNXV9oHymKhfmpjNIVepm4l3kuCzi+QPHfq0g9apweyGbpNAINK+qhc=,iv:eYAybFBcrI/+YKtmlwUH1pLIUwjUNYcDP/EsgFLvpYE=,tag:fYzJmKSpfmQV7/YvhqBwCA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
